/*
@import url('//fonts.googleapis.com/earlyaccess/nanumgothic.css');
*/
@import url('//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css');
  



/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */


/* :: 3.0 Base CSS */
* {
  margin: 0;
  padding: 0; }

body {
  font-family: 'NanumSquare, 나눔고딕, 돋움, 굴림', sans-serif;
  line-height: 1.8;
  font-size: 13px;
  background: #fff;
  color: #848484;
  font-weight: 300;
  overflow-x: hidden;
  word-break: keep-all; word-wrap: break-word;
}


p {
  color: #6a6a6a;
  font-size: 14px;
  line-height: 2;
	}

a,
a:hover,
a:focus {
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  text-decoration: none;
}

ul,
ol {
  margin: 0; }
  ul li,
  ol li {
    list-style: none; }

img {
  height: auto;
  max-width: 100%; }

/* :: 3.1.0 Spacing */
.mt-15 {
  margin-top: 15px !important; }

.mt-30 {
  margin-top: 30px !important; }

.mt-50 {
  margin-top: 50px !important; }

.mt-70 {
  margin-top: 70px !important; }

.mt-100 {
  margin-top: 100px !important; }

.mb-15 {
  margin-bottom: 15px !important; }

.mb-30 {
  margin-bottom: 30px !important; }

.mb-50 {
  margin-bottom: 50px !important; }

.mb-70 {
  margin-bottom: 70px !important; }

.mb-100 {
  margin-bottom: 100px !important; }

.ml-15 {
  margin-left: 15px !important; }

.ml-30 {
  margin-left: 30px !important; }

.ml-50 {
  margin-left: 50px !important; }

.mr-15 {
  margin-right: 15px !important; }

.mr-30 {
  margin-right: 30px !important; }

.mr-50 {
  margin-right: 50px !important; }

/* :: 3.2.0 Height */
.height-400 {
  height: 400px !important; }

.height-500 {
  height: 500px !important; }

.height-600 {
  height: 600px !important; }

.height-700 {
  height: 700px !important; }

.height-800 {
  height: 800px !important; }

/* :: 3.3.0 Section Padding */
.section-padding-100 {
  padding-top: 100px;
  padding-bottom: 100px; }

.section-padding-100-0 {
  padding-top: 100px;
  padding-bottom: 0; }

.section-padding-0-100 {
  padding-top: 0;
  padding-bottom: 100px; }

.section-padding-100-70 {
  padding-top: 100px;
  padding-bottom: 70px; }

/* :: 3.4.0 Section Heading */
.section-heading {
  position: relative;
  z-index: 1;
  margin-bottom: 70px;
  text-align: center; }
  .section-heading h2 {
    font-size: 48px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 900; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .section-heading h2 {
        font-size: 40px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .section-heading h2 {
        font-size: 36px; } }
    @media only screen and (max-width: 767px) {
      .section-heading h2 {
        font-size: 24px; } }
  .section-heading h6 {
    font-size: 16px;
    margin-bottom: 0;
    color: #c5afd9; }
  .section-heading.dark h2 {
    color: #262626; }
  .section-heading.dark h6 {
    color: #c1c1c1; }

/* :: 3.5.0 Preloader */
.preloader {
  background-color: #ffffff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999; }
  .preloader .circle-preloader {
    -webkit-animation: spin 900ms infinite linear;
    animation: spin 900ms infinite linear; }
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }


.bg-overlay {
  position: relative;
  z-index: 2;
  background-position: center center;
  background-size: cover; }
  .bg-overlay::after {
    background-color: rgba(21, 4, 48, 0.89);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ""; }

.bg-overlay2 {
  position: relative;
  z-index: 2;
  background-position: center center;
  background-size: cover; }
  .bg-overlay2::after {
    background-color:none;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ""; }

.bg-fixed {
  background-attachment: fixed !important; }

.bg-gradients {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 5px;
  background: #ff0000;
  background: -webkit-linear-gradient(to right, #ff0000, #b10101);
  background: linear-gradient(to right, #ff0000, #b10101); }



.justify-content-center{-ms-flex-pack:center!important;justify-content:center!important}
.justify-content-between{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-around{-ms-flex-pack:distribute!important;justify-content:space-around!important}
.d-flex{display:-ms-flexbox!important;display:flex!important}
.align-items-center{-ms-flex-align:center!important;align-items:center!important}

/* :: 3.7.0 ScrollUp */
#scrollUp {
  background: #ff0000;
  background: -webkit-linear-gradient(to right, #ff0000, #b10101);
  background: linear-gradient(to right, #ff0000, #b10101);
  border-radius: 0;
  bottom: 10px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
  color: #ffffff;
  font-size: 24px;
  height: 40px;
  line-height: 40px;
  right: 10px;
  text-align: center;
  width: 40px;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms; }



/* :: 4.0 Header Area CSS */
.header-area {
  position: absolute;
  z-index: 100;
  width: 100%;
  top: 0px;
  left: 0;
  z-index: 1000; 
  }
  .header-area .musica-main-menu {
    position: relative;
    width: 100%;
    height: 85px;
    background-color: rgba(255, 255, 255, 10);
	border-bottom:3px solid #ff0000;
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .header-area .musica-main-menu {
        height: 73px; } }
    .header-area .musica-main-menu .classy-nav-container {
      background-color: transparent; }
    .header-area .musica-main-menu .classy-navbar {
      background-color: transparent;
      height: 85px;
      padding: 0; }
      @media only screen and (max-width: 767px) {
        .header-area .musica-main-menu .classy-navbar {
          height: 70px; } }
      .header-area .musica-main-menu .classy-navbar .classynav ul li a {
        font-weight: 600;
        text-transform: capitalize;
        color: #1b1b1b;
        font-size: 18px; }

      .header-area .musica-main-menu .classy-navbar .classynav ul li .on {color:#ff0000;}

        @media only screen and (min-width: 1200px) and (max-width: 1260px) {
          .header-area .musica-main-menu .classy-navbar .classynav ul li a {
            font-size: 16px;
            padding: 0 7px; } }
        @media only screen and (min-width: 1040px) and (max-width: 1199px) {
          .header-area .musica-main-menu .classy-navbar .classynav ul li a {
            font-size: 14px;
            padding: 0 4px; } }
		@media only screen and (min-width: 992px) and (max-width: 1039px) {
          .header-area .musica-main-menu .classy-navbar .classynav ul li a {
            font-size: 14px;
            padding: 0 2px; } }
        .header-area .musica-main-menu .classy-navbar .classynav ul li a:hover, .header-area .musica-main-menu .classy-navbar .classynav ul li a:focus {
          color: #ff0000; }
        @media only screen and (min-width: 768px) and (max-width: 991px) {
          .header-area .musica-main-menu .classy-navbar .classynav ul li a {
            background-color: #000; color: #fff;} }
        @media only screen and (max-width: 767px) {
          .header-area .musica-main-menu .classy-navbar .classynav ul li a {
            background-color: #000; color: #fff;} }


      .header-area .musica-main-menu .classy-navbar .mega_title {background-color: #ff0000; color:#fff !important; width:100%; text-align:center; padding:5px; font-size:16px; border-radius:3px;}




	  .header-area .musica-main-menu .classy-navbar .classynav ul li.megamenu-item > a::after,
      .header-area .musica-main-menu .classy-navbar .classynav ul li.has-down > a::after {
        color: #000; }
      .header-area .musica-main-menu .classy-navbar .classynav ul li ul li a {
        color: #262626; }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
          .header-area .musica-main-menu .classy-navbar .classynav ul li ul li a {
            padding: 0 15px; } }
        @media only screen and (min-width: 768px) and (max-width: 991px) {
          .header-area .musica-main-menu .classy-navbar .classynav ul li ul li a {
            color: #ffffff; } }
        @media only screen and (max-width: 767px) {
          .header-area .musica-main-menu .classy-navbar .classynav ul li ul li a {
            color: #ffffff; } }
    .header-area .musica-main-menu .top-social-info {
      margin-left: 10px; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .header-area .musica-main-menu .top-social-info {
          margin-left: 40px; } }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .header-area .musica-main-menu .top-social-info {
          margin-left: 0;
          margin-top: 30px; } }
      @media only screen and (max-width: 767px) {
        .header-area .musica-main-menu .top-social-info {
          margin-left: 20px;
          margin-top: 30px;} }
      .header-area .musica-main-menu .top-social-info a {
        display: inline-block;
        color: #ffffff;
        padding: 10px 10px;
        font-size: 14px; }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
          .header-area .musica-main-menu .top-social-info a {
            padding: 0 5px; } }
  .header-area .is-sticky .musica-main-menu {
    position: fixed;
    width: 100%;
    height: 85px;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: rgba(255, 255, 255, 10);
	border-bottom:3px solid #ff0000;
    box-shadow: 0 5px 50px 15px rgba(0, 0, 0, 0.2); }
    @media only screen and (max-width: 767px) {
      .header-area .is-sticky .musica-main-menu {
        height: 73px; } }

.classy-navbar .nav-brand {
  max-width: 180px; }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .breakpoint-on .classy-navbar .classy-menu {
    background-color: #0c0527; } }
@media only screen and (max-width: 767px) {
  .breakpoint-on .classy-navbar .classy-menu {
    background-color: #0c0527; } }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .classynav ul li .megamenu .single-mega.cn-col-4 {
    padding: 0; } }
@media only screen and (max-width: 767px) {
  .classynav ul li .megamenu .single-mega.cn-col-4 {
    padding: 0; } }

.classycloseIcon .cross-wrap span {
  background: #ffffff; }

/* :: 5.0 Hero Slides Area */
.hero-area {
  position: relative;
  z-index: 1; }

.slide-down {
  position: absolute;
  bottom: 15px;
  z-index: 100;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  cursor: pointer; }
  .slide-down h6 {
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 15px; }
  .slide-down .line {
    width: 3px;
    height: 60px;
    margin: 0 auto;
    background-color: #ffffff;
    -webkit-animation: slide_down 2s linear infinite;
    animation: slide_down 2s linear infinite; }

.hero-slides {
  position: relative;
  z-index: 1; }




.top_space {padding-top:85px;}
@media (max-width:768px){
.top_space {padding-top:73px;}
}







/* 공통으로 쓸 패딩 등등 */
.padb20 {padding-bottom:20px;}
.padb30 {padding-bottom:30px;}
.padt10 {padding-top:10px;}
.padt20 {padding-top:20px;}
.padt30 {padding-top:30px;}
.padr30 {padding-right:30px;}


/* 게시판 및 게시판헤드 등 기타 버튼들 기본컬러 변경 */
.btn.btn-color {border: 1px solid #9c0400; background-color: #ca1915;}
.btn.active.btn-color, .btn.btn-color:hover, .btn.btn-color:focus, .btn.btn-color:active {background-color: #9c0400;}
.border-color, i.border-color, img.border-color {border-color: #ca1915;}


.ikst_index_top {display:block; height:90px;}

.ikst_main_frame {}

@media (min-width: 1200px){
.ikst_main_1200 {max-width:1200px; width:1200px;}
}



/* 메인 첫번째 단락 */
.ikst_main_1frame {background-color: #fff; padding-top:70px; color: #3e3e3e;}
.ikst_main_1frame img {max-width:440px; width:100%;}
.ikst_main_title_text1 {font-size:38px; color: #000; font-weight:600; line-height:40px;}
.ikst_main_sub_text1 {font-size:22px; color: #666;  line-height:30px;}
.main_form {padding-top:40px;}
@media only screen and (max-width:991px) {
.main_form {padding-top:0px; padding-bottom:20px;}
}



/* 메인 두번째 배너 단락 */
.ikst_main_2frame {}





/* 메인 세번째 자동차 단락 */
.ikst_main_3frame {background-color: #fff; padding-top:70px; color: #3e3e3e; line-height:30px;}
.ikst_main_3frame img {max-width:440px; width:100%;}
.ikst_main_title_text1 {font-size:38px; color: #000; font-weight:600;}
.ikst_main_sub_text1 {font-size:22px; color: #666;}

.ikst_main_3frame .button {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 10px 50px;
    text-align: center;
	font-weight:bold;
	font-size:20px;;
    text-decoration: none;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
    box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 1px 1px 1px rgba(255,255,255,.44);
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

.ikst_main_3frame .red {
    color: #fff;
    background: #da1042;
}






/* 메인 네번째 단락 */
.ikst_main_4frame {
    padding: 100px 0;
    color: #fff;
    line-height: 30px;
    background: url(img/ikst_main_4_bg.png) no-repeat center top;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

.ikst_main_4_text1 {font-size:24px; color: #fff;}
.ikst_main_4_text2 {font-size:50px; color: #fff; font-weight:600; line-height:78px;}
.ikst_main_4_text3 {font-size:44px; color: #fff; font-weight:600; padding-top:10px; padding-bottom:10px; line-height:78px;}
.ikst_main_4_text3 span {background:#ff0000; padding:10px 40px;}
.ikst_main_4_bd {border-right:1px solid #fff;}
@media only screen and (max-width:991px) {
.ikst_main_4_text3 span {background:#ff0000; padding:10px 0px;}
}








/* 메인 다섯번째 단락 */
.ikst_main_5frame {padding: 100px 0; background:#e4e4e4;}
.ikst_main_5_text1 {font-size:38px; color: #000; font-weight:600; line-height:44px;}
.ikst_main_5_text1 span {color: #ff0000;}






/* 메인 여섯번째 단락 */
.ikst_main_6frame {padding: 100px 0; background:#fff;}
.ikst_main_6_text1 {font-size:38px; color: #000; font-weight:600; line-height:44px;}
.ikst_main_6_text1 span {color: #ff0000;}




/* 메인 일곱번째 단락 */
.ikst_main_7frame {background:#dedde2; position:relative;}
.ikst_main_7_text1 {font-size:38px; color: #000; font-weight:600; line-height:44px; margin-left:180px; padding-bottom:40px;}
.ikst_main_7_text1 span {color: #ff0000;}
.ikst_main_7_box {width:1200px; margin:0 auto; padding-top:100px; padding-bottom:48px;}
.ikst_main_7_right {padding-left:250px;}
.ikst_main_7_in {width:940px; height:360px; background:#fff;}
.ikst_main_7_btn {width:25%; float:left; font-weight:bold; padding:50px 0;}
.ikst_main_7_btn .img7 {width:120px; padding-bottom:20px; margin:0 auto;}
.ikst_main_7_btn .text1 {font-size:16px; color:#ff0000; padding:0 20px 20px 20px;}
.ikst_main_7_btn .text2 {font-size:15px; color:#707070; padding:0 20px; line-height:20px;}
.ikst_main_7_bd {border-right:1px solid #dcdcdc;}
.ikst_main_7_left {position:absolute; left:16%; z-index:2; padding-top:30px;}

@media only screen and (max-width:1700px) {
.ikst_main_7_left {position:absolute; left:2%; z-index:2; padding-top:30px;}
}

@media only screen and (max-width:1200px) {
.ikst_main_7_text1 {font-size:38px; margin-left:15px;}
.ikst_main_7_left {display:none;}
.ikst_main_7_box {width:100%;}
.ikst_main_7_right {padding-left:15px; padding-right:15px;}
.ikst_main_7_in {width:90%; height:360px; margin:0 auto;}
}


@media only screen and (max-width:768px) {
.ikst_main_7_text1 {font-size:38px; margin-left:0px; text-align:center;}
.ikst_main_7_in {width:90%; height:420px; margin:0 auto;}
.ikst_main_7_btn {width:100%;height:100px; float:none; font-weight:bold; padding:10px 0;}
.ikst_main_7_btn .img7 {width:20%; float:left; padding:0 0 0 10px;}
.ikst_main_7_btn .text_box {width:80%; float:left; padding-right:10px;  padding-top:0; vertical-align:text-top;}
.ikst_main_7_btn .text1 {font-size:16px; color:#ff0000; padding:0 0 10px 10px; text-align:left;}
.ikst_main_7_btn .text2 {font-size:15px; color:#707070; padding:0 0 10px 10px; line-height:20px; text-align:left;}
.ikst_main_7_bd {border-right:0px solid #dcdcdc;}
}

@media only screen and (max-width:480px) {
.ikst_main_7_btn .img7 {width:30%; padding:10px 0 0 10px;}
.ikst_main_7_btn .text_box {width:70%;}
}


/* 메인 여덟번째 단락 */
.ikst_main_8frame {padding: 100px 0; background:#fff;}
.ikst_main_8_text1 {font-size:38px; color: #000; font-weight:600; line-height:44px;}
.ikst_main_8_text1 span {color: #ff0000;}




/*	 카피라이트 부분 */
.ikst_copy_frame {background-color: #272727; padding:70px 0 50px 0; color: #7d7d7d; line-height:26px;}
.ikst_copy_frame .copy_text {font-size:14px;}
.ikst_copy_frame .copy_text a {color: #7d7d7d;}
.ikst_copy_frame .copy_text span {font-weight:600;}
.ikst_copy_frame .copy_text .pad010 {padding:0 10px;}
.ikst_copy_frame .copy_banner img {width:300px;}











@media only screen and (max-width:991px) {
  .section-heading h2 {font-size: 24px; }

.ik_logo_frame {float:left; width:150px;}
.classy-navbar .nav-brand {max-width: 140px;}
.logo2 {max-width:140px; width:100%;}
}












.k_car_frame {background:#f3f3f3; width:100%; font-weight:600; font-size:15px;}
.k_car_frame .icon2 {color:#000; padding:20px 0;}
.k_car_frame .icon1 {background:#da1042; color:#fff; padding:20px 0;}
.k_car_frame img {max-width:40px;}























/* 메인 배너 세개짜리 */
.tmt_main_1frame_banner img {width:100%;}


/* 
메인 배너 세개짜리 롤오버 ---------- 마우스 오버시 확대되어서 사용안함
<a href="<?php echo G5_URL;?>"><div class="tmt_main_1frame_banner1"><img src="<?php echo THEMA_URL;?>/img/tmt_main_1frame_banner10.png" class="img_opacity"></a></div>
.tmt_main_1frame_banner .img_opacity {max-width:100%; overflow:hidden;}
.tmt_main_1frame_banner1 {background:url(img/tmt_main_1frame_banner10.png) 50% 50% no-repeat; max-width:100%;}
.tmt_main_1frame_banner2 {background:url(img/tmt_main_1frame_banner20.png) 50% 50% no-repeat; max-width:100%;}
.tmt_main_1frame_banner3 {background:url(img/tmt_main_1frame_banner30.png) 50% 50% no-repeat; max-width:100%;}
*/




/* 서브부분 */
.tmt_sub_frame {padding:20px 0;}

/* 서브카피와 페이지 중간 여백 */
.tmt_sub_pad50 {height:50px;}











/*	 각 단락 배경들 모바일일때 여백 정리 위아래 30으로 통일함 */
@media only screen and (max-width:991px) {
.tmt_main_1frame {padding:30px 0;}
.tmt_main_2frame {padding:30px 0;}
.tmt_main_3frame {padding:30px 0;}
.tmt_copy_264frame {padding:30px 0;}
}













/* 페이지 타이틀과 설명 폰트 */
.tmt_page_title_text1 {font-size:30px; color: #000; font-weight:600;}
.tmt_page_title_text1 .line_1 {border-top: 1px dotted #464646; margin-top:40px; margin-bottom:10px;}
.line_2 {border-top: 1px dotted #464646; margin-top:60px; margin-bottom:60px;}